html,body{
	height:100%;
	width:100%;
	margin:0px;
	padding:0px;
	background:#FFFFFF;
	font-size:11px;
	font-family:Tahoma;
}

/*   */

table td {
	padding:0px;
}

p {
	padding:6px 0 5px;
}

ul {
	margin:0;
	padding:0;
}

li {
	margin:0;
	padding:0;
	list-style-type:none;
}

form {
	padding:0;
	margin:0;
}

a:link,
a:visited,
a:active {
	text-decoration:underline;
	color:#769611;
}

a:hover {
	text-decoration:none;
}

/*   */

#about_site {
	position:absolute;
	top:0;
	right:70px;
	height:25px;
	font-size:14px;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:4px 0 0 0;
	color:#FBFBFB;
}

#about_site div {
	float:left;
	margin-right:20px;
}

#about_site h1 {
	margin:0;
	padding:0;
	display: inline;
	font-size:14px;
}
#about_site a{
	color:#FBFBFB!important;
	font-size:14px!important;
}

/*   */

#top_wrapper {
	background:url(../images/reapeat_top_box.gif) repeat-x top;
	width:100%;
}

#bottom_wrapper {
	background:url(../images/reapeat_bottom_box.gif) repeat-x bottom;
}

#main {
	width:100%;
	height:327px;
	position:relative;
	overflow:hidden;
}

#folk_medicine {
	background:url(../images/narodnaya_medicina.png) no-repeat;
	width:410px;
	height:142px;
	margin:70px 0 0 37%;
}

#logo {
	width:284px;
	height:72px;
	position:absolute;
	top:233px;
	left:197px;
}

#head_left_top {
	background:url(../images/head_left_top.jpg) no-repeat left top;
	width:100%;
}

#head_right_top {
	background:url(../images/head_right_top.jpg) no-repeat right top;
}

#container {
	background:url(../images/container_box_background.jpg) no-repeat right bottom;
	width:100%;
}

#block_left {
	background:url(../images/left_block_bg.jpg) no-repeat 0 37px;
	padding:37px 0 50px;
}

#block_center {
	padding:37px 0 70px;
}

#block_right {
	background:url(../images/right_block_bg.jpg) no-repeat 0 37px;
	padding:5px 0 125px;
}

#block_footer {
	background:url(../images/bg_travmed_footer.jpg) no-repeat right;
	width:100%;
	height:87px;
}

/*  (, ,  ) */

#useful {
	background:url(../images/useful.png) no-repeat 0 10px;
	height:56px;
	padding-top:10px;
}

#useful_block {
	margin:0 15px 0 30px;
	color:#5C5C5C;
	font-size:13px;
}

#useful_block a:link,
#useful_block a:visited,
#useful_block a:active {
	text-decoration:none;
	color:#5C5C5C;
	font-weight:bold;
	font-size:13px;
}

#useful_block a:hover {
	text-decoration:underline;
}

#categories_top {
	background:url(../images/categories_top.png) no-repeat;
	width:288px;
	height:50px;
}

#popular_article {
	background:url(../images/popular_article.png) no-repeat;
	height:56px;
}

/*   ,  */

#top_reg {
	background:url(../images/reg_block_top.gif) no-repeat;
	padding:9px 0 7px;
	font-size:11px;
}


#bg_reg {
	background:url(../images/reg_block_bg.gif) repeat-y;
	margin-left:-2px;
}

#bottom_reg {
	background:url(../images/reg_block_bottom.gif) no-repeat;
	height:23px;
	margin-left:-2px;
}


.container_reg {
	min-height:103px;
	height:auto !important;
	height:103px;
	width:220px;
	margin-left:40px;
}

.login_form {
	background:none;
	width:135px;
	border:0;
	color:#5F5F5E;
	line-height:20px;
}

#inter_button {
	margin:4px 0 0;
	position:relative;
	float:right;
}

#normal_text {
	float:left;
	margin-left:10px;
}

a.normal_text:link,
a.normal_text:active,
a.normal_text:hover,
a.normal_text:visited {
	font-size:11px;
	font-weight:normal;
	line-height:15px;
	color:#7F7F7F;
}

.bold_text {
	color:#727272;
	font-size:13px;
	font-weight:bold;
	padding-right:6px;
}

.stext {
	background:url(../images/avtorization_bg.gif) no-repeat right top;
}

.stext td {
	height:29px;
}

.copy {
	padding:3px 0 0;
	font-weight:bold;
	font-size:13px;
	color:#7F7F7F;
	font-weight:bold;
	text-align: center;
}

.copy b {
	color:#7C8F2D;
}


.lbord a:link,
.lbord a:visited,
.lbord a:active {
	color:#755E3D;
	font-size:12px;
	line-height:19px;
	font-weight:normal;
}

.lpad {
	text-align:center;
}

.lpad b {
	color:#755E3D;
}

/*   */

.pointer {
	border:2px solid #DEDEDE;
	margin:4px 11px 0 10px;
	position:relative;
	min-height:52px;
	height:auto !important;
	height:52px;
}

.fix_pointer {
	position:absolute;
	left:25px;
	top:-37px;
}

.fix_pointer h2 {
	color:#7C8F2D;
	font-size:13px;
	float:left;
	margin:27px 0 0;
	padding:0 10px 0 10px;
	background:#FFFFFF;
}

#img_pointer {
	width:81px;
	height:53px;
	margin:0 -3px 0 15px;
	padding:0 2px 0 0;
	float:left;
	background:#FFFFFF;
}

#alfavit {
	padding:15px 25px 15px 45px;
}

#alfavit a:link,
#alfavit a:active,
#alfavit a:visited,
#alfavit a:hover {
	text-decoration:none;
	font-size:17px;
	padding:0 1px;
	color:#898988;
	display:inline-block;
}

/*   */

#txt_fix {
	margin:0px 9px 0 7px;
}

.txt_box {
	margin:20px 0 0;
	text-align:justify;
	width:100%;
}

.ntitle {
	background:url(../images/title_marks.gif) no-repeat #FAF3E0 7px 13px;
	padding:7px 0 8px 20px;
	border-left:9px solid #D2C4A1;
	font-size:15px;
	font-weight:bold;
	color:#4D6506;
}

.ntitle a:link,
.ntitle a:active,
.ntitle a:hover,
.ntitle a:visited {
	color:#684C31;
	font-size:12pt;
	text-decoration:none;
	font-weight:bold;
	
}
.news {
	color:#342000;
	font-size:13px;
	text-align:justify;
	padding:8px 0 15px;
	line-height:16px;
	margin:0 8px 0 13px;
	height:inherit;

}
.news_div  {
display:table;

}
.news_div img  {
margin-right:8px;
}
.newsbar {
clear: both;
	padding:7px 0 0 0;
	margin-top:11px;
	border-top:1px dotted #000000;
	font-size:13px;
	font-weight:bold;
	display:block;
}

.newsbar a:link,
.newsbara:active,
.newsbar a:hover,
.newsbar a:visited {
	color:#B8935F;
	font-size:13px;
	margin:0 3px 0 6px;
}

/*   */

.navigation {
color:#666; 
border:0px;
}
.navigation a:link,
.navigation a:visited,
.navigation a:hover,
.navigation a:active {
text-decoration:none;
color: #FFFFFF;
background: #859B0C;
border:1px solid #448B34;
padding:3px 6px;
font-size:11px
}
.navigation a:hover {
background: #98B110;
color:#FFFFFF;
border-color:#7AB64E;
}

.navigation span {
text-decoration:none;
background:#fff;
padding:3px 6px;
border:1px solid #8FC16A;
color:#ccc;
font-size:11px;
}

/*   */

#userinfo .ntitle {
	background:none;
	border:0;
	color:#4E4D4D;
	font-weight:bold;
	padding:10px 0 5px;
}

#userinfo .ntitle h2 {
	border-bottom:2px dotted #000000;
	font-size:16px;
	padding:0 15px 5px;
	margin:0 2px 0 11px;
}


#userinfo .news {
	color:#755E3D;
	line-height:19px;
	padding-bottom:30px;
	font-weight:bold;
}

#userinfo span {
	font-weight:bold;
	color:#23201A;
}


#userinfo .news a:link,
#userinfo .news a:active,
#userinfo .news a:hover,
#userinfo .news a:visited {
	color:#23201A;
}

.date {
	color:#23201A;
}

.slink {
	color:#755E3D;
	font-size:13px;
}

.slink input {
	color:#3C3B3B;
	padding-left:3px;
}

.pad5 {
	background:none;
	border:0;
	font-weight:bold;
}


/*   */

#link_news a:link,
#link_news a:active,
#link_news a:visited {
	font-size:14px;
	color:#4B4B4B;
}

#link_news a:hover {
	text-decoration:none;
}

.pm_head {
	color:#755E3D !important;
	font-weight:bold !important;
	font-size:13px !important;
	padding:5px 0;
}

.sublist b {
	color:#B8935F;
	font-size:15px;
}

.sublist {
	padding:5px 0 3px;
}


.mar2 {
	color:#7A7A7A;
	font-weight:bold;
	font-size:12px;
}

.pad4 {
	border:2px solid #B8935F;
	padding:13px 13px 15px 14px;
}

.mar2b .pad2 {
	padding-top:5px;
}

.pad2 {
	padding-top:5px;
}

#top_reg .pad2 {
	padding-top:2px;
}

.speedbar {
	background:#FAF3E0 !important;
	line-height:27px;
	padding:0 0 2px 5px;
	font-weight:bold;
	font-size:13px;
	font-weight:bold;
	color:#4D6506;
	border-right:13px solid #D2C4A1;
	border-left:13px solid #D2C4A1;
}

.speedbar b a:link,
.speedbar b a:link,
.speedbar b a:link {
	color:#342000;
}

.speedbar b a:hover {
	text-decoration:none;
}

.mar2b {
	margin-bottom:15px;
}

.mar2b .news {
	font-weight:normal;
}

.mar2b .pad2 a:link,
.mar2b .pad2 a:active,
.mar2b .pad2 a:visited {
	color:#B8935F;
	text-decoration:underline;
}

.mar2b .pad2 a:hover {
	text-decoration:none;
}

.mar2b .slink {
	border-top:1px dotted #000000;
}

/*   */

.relarticles b {
	color:#2F2F2F !important;
	font-size:15px;
	padding-bottom:8px;
}

.relarticles a:link,
.relarticles a:visited,
.relarticles a:active {
	color:#B8935F;
	font-size:12px;
}

.relarticles ul {
	margin-top:10px;
}

.relarticles li {
	padding-left:20px;
	list-style-type: circle;
	color:#2A2A2A;
	font-size:13px;	
}

.relarticles a:hover {
	text-decoration:none;
}

/*  */

#search_bg {
	background:url(../images/search_bg.png) no-repeat;
	padding:17px 0 10px 0;
	font-size:12px;
}

#search_bg_form {
	background:url(../images/search_input.png) no-repeat;
	padding:7px 0 10px 0;
	margin-top:7px;
	height:25px;
}

.search_input {
	float:left;
	margin-left:20px;
	height:24px;
	background:none;
	border:none;
	font-size:13px;
	color:#424242;
	font-weight:bold;
	width:190px;
	line-height:22px;
}

.search_button {
	float:left;
	margin:-7px 0 0 10px;
}

.in_cliner {
	clear:both;
}

#search_bg label {
	color:#737373;
	font-size:13px;
	font-weight:bold;
	padding:0px 0 0 85px;
}

#searchtable #searchinput {
	height:30px;
	padding:0 3px;
	border:2px solid #CFCFCF;
	font-size:12px;
	color:#755E3D;
	line-height:25px;
}

#searchtable #dosearch {
	border:2px solid #372C1C;
}

.result .ntitle {
	float:left;
	width:96.4%;
	margin-bottom:10px;
}

/*   */

.glink {
	float:left;
	color:#FFFFFF;
	padding:24px 0 0 25px;
	font-weight:bold;
	line-height:15px;
	width:63%;
}

.glink a:link,
.glink a:active,
.glink a:visited {
	color:#FFFFFF;
	text-decoration:underline;
}

.glink a:hover {
	text-decoration:none;
}

.glink p {
	margin:0;
	padding:2px 0 0;
}

/*  */

.nav_cat {
	background: url(../images/categories_marks.gif) no-repeat #FAF2DC;
	border-right:5px solid #CBAD83;
	font-size:11px;
	font-weight:bold;
	padding:7px 0 6px 19px;
	margin:7px 17px 7px 27px;
	color:#434343;
	cursor:pointer;
	line-height:16px;
}


.nav_cat_link {
	background:none;
	border:none;
	font-weight:normal;
	padding:0px 10px 2px 20px;
	font-size:12px;
	margin:0px 17px 0px 27px;
}

.nav_cat_link a:link,
.nav_cat_link a:active,
.nav_cat_link a:visited {
	color:#7A7A7A;
}

.nav_cat_link a:hover {
	text-decoration:none;
}

.ms {
	margin:25px 10px 0 13px;
	color:#555555;
	font-size:12px;
	padding:5px 0px 7px 10px;
	border:1px dotted #624E31;
}

.ms a:link,
.ms a:active,
.ms a:visited {
	color:#555555;
	font-size:12px;
	font-weight:bold;
}

.ms a:hover {
	text-decoration:none;
}
/*    */

#google_adsense {
	padding:20px 0 20px 30px;
	border:2px solid #CDCDCD;
	margin:0 31px 0 28px;
}

#forum_tabwrapp {
	padding:0 0 205px;
}

#forum_tabwrapp .ms {
	width:70%;
}

#block_right .ms {
	padding-left:20px;
	margin-right:31px;
}

.button {
	cursor:pointer;
}

/*  */

#counter_box {
	float:right;
	padding:35px 50px 0 0;
}

/*   */

#site_ico {
	float:right;
	margin:0 10px;
	width:94px;
}

#site_ico img {
	border:0;
}

#home {
	float:left;
	width:14px;
	height:13px;
	margin:3px 0 0 0;
}

.img_bar {
	margin:1px 9px 0;
	float:left;
}

#email {
	float:left;
	width:12px;
	height:9px;
	margin:5px 0 0 0;
}

#sitemap {
	float:left;
	width:12px;
	height:10px;
	margin:5px 0 0 0;
}

.mst {
	float:left;
	margin-right:10px;
}

#popular_news {
	margin:0 35px 17px 19px;
}

#popular_news a:link,
#popular_news a:visited,
#popular_news a:active {
	color:#5C5C5C;
	background:url(../images/popular_mark.gif) no-repeat 0px 4.5px;
	padding-left:10px;
	font-size:13px;
	font-weight:bold;
	display:block;
	margin-bottom:9px;
}

#popular_news a:hover {
}
.relinks {
font-weight:normal;
font-size:12px;
}
.relinks a:link,
.relinks a:visited,
.relinks a:active,
.relinks a:hover {
font-weight:normal!important;
font-size:12px!important;
}